﻿#footer {
    background-color: #2e2e2e;
    color: #fff;
    padding: 20px 0;
}

#footer a {
    color: #C9C0BB;
    text-decoration: none;
}

    #footer a:hover {
        color: #7A0CFB;
        text-decoration: underline;
    }

.footer-link {
    cursor: pointer;
    text-align: left;
    text-decoration: none;
    transition: color 0.3s ease;
}

    .footer-link:hover {
        color: #7A0CFB !important;
        text-decoration: underline;
    }
